Hi,

I just updated to OES2 SP1 and everything is working just fine, but if i go into online update, I have a package named "oes2sp1-OES2SP1".

The description of this package is "Recommended update for OES2 SP1 beta3". Is this a bug?